/* ######################################################################################################
** ### Globale Layoutanpassungen ########################################################################
** ######################################################################################################
*/

/* "Yet Another Multicolum Layout" (c) by Dirk Jesse (http://www.deejay-home.de)
*/
/* Festlegung der Layoutbreite und Zentrierung */
#page_margins
{
	width: 1080px;
	margin: 0px auto;
	padding: 0px;
	background-color:#9fc1d3;
	border:1px solid #9fc1d3;
}
#page 
{
	background-color:#fff;
	margin:0px;
	padding:10px;
}
/* ######################################################################################################
** ### Formatierung Bl�cke: Kopf, linke und rechte Spalte, Content und Footer ###########################
** ######################################################################################################
*/

/* Kopfbereich */
#head
{
	background-color:#ffffff;
	background-image: url(images/Banner.jpg);
	background-position:25px 0px;
	background-repeat:no-repeat;
	width:1050px;
	margin:0px;
	padding:0px;
	border-bottom:4px solid #ffffff;
	height:150px;
}

/* Main Bereich */
#main
{
	background: url(images/col1_background.gif) 0px 0px ;
	background-repeat:repeat-y;
	background-color:#fff;
	margin:0px;
	padding:0px;
	margin-top:1em;
}
/* Linke Spalte AFC0D8*/
#col1
{
	clear:left;
	float:left;
	width:190px;
	margin:0px;
	padding:0px;
}
#col1 .artikel
{
	clear:both;
}
/* Rechte Spalte */
#col2
{
	float:right;
	width:190px;	
	margin: 0px;
	padding: 0px;
}
.rightitem
{
	background-color:#f5f9fc;
	margin-bottom: 10px;
	padding:0px 0px 0px 0px;
	font-size:90%;
}
.rightitem_weiter
{
	color:#ffffff;
}
.rightitem_background
{
	margin:0px -10px 0px -10px;
	padding:4px 10px 4px 20px;
	color:#ffffff;
	min-height:1em;
	font-weight: bold;
	font-size: 100%;
	background-color:#587c25;
	line-height:1.1em;
	max-height:1.9em;
}
/* Mittlere Spalte */
#col3
{
	margin: 0em 190px 0em 190px;
	padding:0px;
	text-align: left;
	
	background-color: #fff;
}
/* Footer */
#footer
{
	margin:4px 0px 0px 0px;
	padding:20px; /*papoo logo*/
	background:#ffffff;
	color:#5C5D60;
	font-size:20%;
	height: 1.3em;
}
#footer a
{
	text-decoration:none;
	color:#5C5D60;
	padding-right:20px;
}
#footer a:hover
{
	text-decoration:none;
}
#footer #button_menu
{
	float:left;
	clear:left;
	width:8em;
	margin:0px;
	padding:0px;
	height:1em;
	padding-left:20px;
}
#footer #druck_n_navi
{
	margin:0em 30em 0em 22em;
	padding:0px;
	height:1em;
}
#footer #copyright
{
	float:right;
	width:29em;
	margin:50px;
	padding:0px;
	height:1em;
	margin-top:-1em;
	padding-right:15px;
	text-align:right;
}
/* ######################################################################################################
** ### Formatierung der Module ##########################################################################
** ######################################################################################################
*/
/* Modul Klasse */
#col1 .modul h3, #col2 .modul h3,
#col1 .modul h2, #col2 .modul h2
{
	margin:0px;
	padding:4px 10px 4px 10px;
	color:#004181;
	min-height:1em;
	font-weight: bold;
	font-size: 90%;
	margin-bottom:5px;
	background-color:#CBD6E5;
	line-height:1.1em;
}
#col1 .modul legend, #col1 .modul label, #col1 .modul h2.ignoresuch,
#col2 .modul legend, #col2 .modul label, #col2 .modul h2.ignoresuch,
.ignoresuch
{
	display:none;
}
/* Modul Umfrage */
.umfrage_auswahl
{
}
/* Modul Veranstaltungen */
#inner_mod_event
{
}
/* Modul Schnellnavi */
#mod_quicknavi
{
}
#mod_quicknavi select
{
}
/* Modul Umfrage */
#mod_umfrage_plugin
{
}
/* Modul Kalender */
#mod_kalender
{
}
/* Modul Suchbox */
#mod_suchbox
{
	padding:5px 0px 0px 0px;
	margin:20px 0px 20px 0px;
}
#mod_suchbox  h3 {
	margin-bottom:10px;
	}
#mod_suchbox .senden
{
	float:right;
	margin:0px;
	padding:0px;
	margin-top:-1.6em;
	color:#fff;
	background-color:#2F4461;
	border:1px solid #fff;
	height:1.6em;
}
#mod_suchbox #search 
{
	margin:0px;
	padding:0px 5px 0px 5px;
	width:120px;
	border:1px solid #A6ABB1;
	height:1.4em;
}
#mod_suchbox legend, #mod_suchbox label
{
	display:none;
}
/* Modul Styleswitcher */
#mod_styleswitcher
{
}
#mod_styleswitcher select
{
}
#mod_styleswitcher .senden
{
}
/* Modul Veranstaltungen */
#mod_event
{
}
/* Modul Login */
#mod_login
{

margin:0px 0px 20px 0px;
	padding:5px 10px 0px 10px;

}
#mod_login .input
{
	margin:0px;
	padding:0px;
}
#mod_login .senden
{
	float:right;
	padding:0px 5px 0px 5px;
	margin:0px;
	
	border:1px solid #fff;
	color:#fff;
	background-color:#2F4461;
	height:1.6em;
}
#mod_login  legend, #mod_login label
{
	display:none;
}
#mod_login #username
{
	float:left;
	width:9em;
	margin:0px 10px 0px 0px;
	padding:0px 5px 0px 5px;
	border:1px solid #A6ABB1;
	height:1.4em;
}
#mod_login #password
{
	width:9em;
	margin:0px 10px 0px 0px;
	padding:0px 5px 0px 5px;
	border:1px solid #A6ABB1;
	height:1.4em;
}

#mod_login a.loginlink:focus
{

}
#mod_login  ul
{
	list-style:none;
	margin:-2px 0px 0px 0px;
	padding:0px;
}
#head #mod_login .inner_mod li 
{
	padding:0px;
	margin:0px;
	display:inline;
	list-style-type:none;
}
#head #mod_login a.loginlink
{
	margin: 0px;
	padding:0px;
	text-decoration: none;
	color:#004181;
}
#head #mod_login li a.loginlink:hover
{
	text-decoration:underline;
}

/* Modul Kopftext */
#mod_kopftext
{
	background: transparent;
	margin:0px;
	float:left;
	margin-top:55px;
	margin-left:5px;
	width:100%;
}
#mod_kopftext h1, .toph1
{

}
#mod_kopftext a
{
	color:#174968;
	text-decoration:none;
	font-size:70%;
	font-weight:bold;
}
#kopftext h1
{
}

/* Modul Sprachwahl */
#mod_sprachwahl img
{
}
#mod_sprachwahl li
{
	display:inline;
	list-style-type:none;
	padding:0px;
	margin:0px;
}
#mod_sprachwahl
{
	color:#004181;
	margin:0px;
	margin-top:-30px;
	padding:0px 10px 0px 0px;
	float:left;
	width:100%;
}
#mod_sprachwahl  a
{
	text-decoration:none;
	color:#fff;
	background-color:#192F7B;
}
#mod_sprachwahl  a:hover
{
}
#mod_sprachwahl a:focus
{
}
/* Modul efa Fontsize */
#mod_efa_fontsize
{
	color:#004181;
	margin:0px;
	margin-top:5px;
	padding:0px 10px 0px 10px;
	float:left;
}

#mod_efa_fontsize ul,#mod_efa_fontsize li
{
	float:right;
	display:inline;
	margin:0px;
	margin-right:5px;
	padding:0px;
	color:#004181;
}
#mod_efa_fontsize a
{
	color:#2F4461;
	text-decoration:none;
}

/* Modul Breadcrump */
#mod_breadcrump 
{
	margin:-5px 0px 0px 0px;
	padding:0px;
	font-size:90%;
	color:#004181;
}
#mod_breadcrump .breadslash
{
	color:#EF8110;
}

/* Modul Kopf-Men� */
#mod_menue_top
{
	margin:0px;
	padding:0px 10px 0px 0px;
	float:right;
	width:70%;
	text-align:right;
	margin-top:-35px;
	color:#fff;
}
#mod_menue_top li
{
	display:inline;
	list-style-type:none;
	padding:0px;
	margin:0px;
}
#mod_menue_top a
{
	margin: 0px;
	padding:0px;
	text-decoration: none;
	color:#fff;
	background-color:#192F7B;
}
#mod_menue_top a:hover
{
 text-decoration: underline;
}

/* Module ... */
#catlistdivx
{
	width:100%;
}
#catlistdivx ul, #catlistdivx li
{
	list-style-type:none;
	display:inline;
}
#catlistdivx li
{

}
div.tright
{
	float:right;

}
div.tleft
{
	float:left;
	margin-right:.5em;

}
#linkliste
{
	margin-left:10px;
}
.linklistul, .linklistul li, .pdatlist {
	list-style-type:none;
	margin:0px;
	padding:0px;
}
ul.linklistul li{
	display:block;
	width:100%;
	float:left;
	margin-bottom:10px;
}
.linkitem
{
	border-bottom:1px solid #ddd;
	width:100%;
	font-size:110%;
}
.decrip
{
	color:#444;
}
.linkitem h2
{
	border:none;
}
.linkbilditem
{
	float:left;
	margin-right:20px;
	margin-bottom:10px;
}
.p_logo
{
	float:right;
}
.pdaten
{
	border-bottom:1px solid #ddd;
	width:100%;
	height:140px;
}
/* ######################################################################################################
** ### Unsichtbare Elemente            ##################################################################
** ######################################################################################################
*/
#menue_sprung {position:absolute;}
#menue_sprung ul li{list-style-type:none;}

/* Unsichtbare Objekte  */
#menue_sprung a, .breadtext, .ignore, .ignoreornot, dfn
{
	position:absolute;
	display:inline;
	height:0px;
	width:0px;

	overflow:hidden;
	left:-2000px;
	top:-2000px;
}
/* Rechte Spalte */
.loginh2
{
	display:none;
}
/* ######################################################################################################
** ### Navigations-Men� #################################################################################
** ######################################################################################################
*/

#mod_menue
{
	clear: both;
	text-align: left;
	color:#004181;
	margin:0px;
	padding:0px;
	background-color:#fff;
	font-size:90%;
	width:191px;

}
#mod_menue ul
{
	margin:0px;
	padding:0px;
	list-style:none;
}
#mod_menue li
{
	margin:0px 0px 1px 0px;	
	padding:0px;
}
#mod_menue li a
{
	color:#192F7B;
	text-decoration: none;
	display:block;
	padding:6px 5px 4px 12px;
	margin:0px 0px 1px 0px;	
	font-weight:bold;
	
	background-color:#CED7DE;
	
}
#mod_menue li a:hover,
#mod_menue li a:active,
#mod_menue li a:focus
{
	
            color:#587c25;	
	background-color:#fff;	 
}
#mod_menue li a.menuxaktiv_back,
#mod_menue li a.menuy_aktiv
{
	
	color:#fff;	
	background-color:#587c25;	
	padding:6px 5px 4px 12px;
	margin:0px 0px 1px 0px;	
}
#mod_menue .untermenu1 li a
{
	font-size:90%;
	margin-left:10px;
	padding-left:20px;
	
	background-color:#f5f9fc;	
}
#mod_menue .untermenu1 li a.menuxaktiv_back,
#mod_menue .untermenu1 li a.menuy_aktiv
{
	color:#f5f9fc;
	background-color:#587c25;		
}
#mod_menue .untermenu1 li a.menuxaktiv:hover,
#mod_menue .untermenu1 li a.menuxaktiv:active,
#mod_menue .untermenu1 li a.menuxaktiv:focus
{
	
	color:#fff;		
	background-color:#587c25;	
}
#mod_menue .untermenu2 li a.menuxaktiv
{
	margin-left:30px;
	padding:3px 5px 3px 13px;
	background-color:#fff;	
	line-height:1.3em;
	font-weight:normal;
}
#mod_menue .untermenu2 li a.menuxaktiv_back,
#mod_menue .untermenu2 li a.menuy_aktiv,
#mod_menue .untermenu2 li a.menuxaktiv:hover,
#mod_menue .untermenu2 li a.menuxaktiv:active,
#mod_menue .untermenu2 li a.menuxaktiv:focus
{
	margin-left:30px;
	padding:3px 5px 3px 13px;	
	background-color:#fff;
	line-height:1.3em;	
	font-weight:normal;	
	color:#587c25;	
}
#mod_menue .untermenu3 li a.menuxaktiv
{
	margin-left:50px;
	padding:3px 5px 3px 13px;
	background-color:#fff;	
	font-size:80%;
	font-weight:normal;
	line-height:1.3em;
}
#mod_menue .untermenu3 li a.menuxaktiv_back,
#mod_menue .untermenu3 li a.menuy_aktiv,
#mod_menue .untermenu3 li a.menuxaktiv:hover,
#mod_menue .untermenu3 li a.menuxaktiv:active,
#mod_menue .untermenu3 li a.menuxaktiv:focus
{
	margin-left:50px;
	padding:3px 5px 3px 13px;	
	background-color:#fff;	
	font-size:80%;
	font-weight:normal;
	line-height:1.3em;
	color:#587c25;	
}




/* ######################################################################################################
** ### spezielle Artikel-Klassen                         ################################################
** ######################################################################################################
*/
div
{
	border:0px solid black;
}
pre {
	font-size:120%;
	border:1px solid #ddd;
	padding:20px;
	background:#f0f0f0;
	}
.sprachlink
{
	background:#fff;
	border:1px solid #fff;
	padding-top:10px;
	margin:0px;
}
.sprachlink img
{
	margin:0px;
	padding:0px;
	border:0px;
}
#suchefor #search
{
	width:60%;
}
#sprechomat_start
{
	margin-top:15px;
	float:right;
}

/* Darstellung der Kommentare */
.comment_inhalt
{
	background:#efefef;
	border:1px solid #999;
	color:inherit;
	font-size:90%;
	padding:10px;
	width:90%;
	margin:5px;
	margin-left:0px;
}
.floatbox
{
	padding:0px 0px 0px 0px;
}

/* Um container innerhalb einer Artikels floaten, kann Bilder etc. enthalten */
.float_left_artikel
{
	background:#ffffff none;
	border-bottom-width:1px;
	border-color:#5f603c;
	border-right-width:1px;
	border-style:solid;
	border-width:1px;
	color:inherit;
	float:left;
	font-size:90%;

	margin:10px;
	padding:10px;
	position:relative;
}
.float_right_artikel
{
	background:#ffffff none;
	border-bottom-width:1px;
	border-color:#5f603c;
	border-right-width:1px;
	border-style:solid;
	border-width:1px;
	color:inherit;
	float:right;
	font-size:90%;

	margin:10px;
	padding:10px;
	position:relative;
}

/* Foreneintr�ge */
.messagedata h2, .messageh4
{
	background:#fff;
	padding:5px;
	margin-right:0px;
	margin-top:5px;
	color:#1074B0;
	border:1px solid #ccc;
	position:relative;
}
.messagedatap, .messagebot
{
	background:#F0F0F0;
	padding:10px;
	margin-left:0px;
	margin-top:-1px;
	padding-top:20px;
	overflow:hidden;
}
.messagefoot
{
	background:#E4E4E4;
	margin-left:0px;
	padding:10px;
	margin-top:-1px;
}
.messageul li, .messageul ul, ul.messageul
{
	margin-left:7px;
}
.forumliste a
{
	font-size:100%;
	font-weight:400;
}
.hierforum
{
	background:#F8F182;
}
.artikelbox_left
{
	display:block;

	float:left;
	padding:15px;
	margin-right:20px;

}
.artikelbox_right
{

	float:right;
	padding:15px;
	margin-left:20px;
}
.artikelbox_right_box
{
	overflow:hidden;
	float:right;
	padding:15px;
	margin-left:20px;
	border:1px solid #ccc;
	background:#f0f0f0;
	font-size:105%;
}
.artikelbox_left_ohne_border
{
	overflow:hidden;
	float:left;

	margin-right:20px;


}
.artikelbox_right_ohne_border
{
	overflow:hidden;
	float:right;

	margin-left:20px;

}
.teaserbildleft
{
	margin:10px;
	margin-left:0px;
}

/* ######################################################################################################
** ### Formulare allgemein                               ################################################
** ######################################################################################################
*/
input, select, textarea
{
	border:1px solid #666;
	color:#333;
}
input:focus, select:focus, textarea:focus
{
	border:1px inset #666;
	background:#eee;
}
.bbeditor_element
{
	float: left;
}
#formk, .form
{
	line-height: 140%;
	width:95%;
}
#formk fieldset, .form fieldset, .form_newsletter fieldset
{
	background-color:#F8F7F7;
	border:1px solid #939A9D;
	margin:20px 0px 20px 0px;
	padding:10px;
}
#formk legend, .form legend , .form_newsletter legend
{
	background-color:#F8F7F7;
	margin:0px 0px 10px 0px;
	padding:2px 10px 2px 10px;
	border:1px solid #939A9D;
}
.forumlistex,
.forenlist
{
	font-size:110%;
}
.forumlistex ul
{
	list-style-type:none;
}

/* .form input[type=text] */
#formk .inpt, .form .inpt
{
	margin-left:1em;
	text-align:left;
	width:70%;
	margin-bottom:5px;
}

/* Textarea */
#formk .txt, .form .txt
{
	margin-left:1em;
	text-align:left;
	width:90%;
}
input.inpt:focus, textarea.txt:focus
{
	background:#eee;
}
#formk select , .form select
{
	margin-left:1em;
	text-align:left;
}
.headerfor
{
	background:#DAD9DF;
	padding:5px;
}

/* Label von Checkboxen */
.label
{
	border-bottom:1px dotted #000;
}
/* input[type=submit] */
#formk .senden, .form .senden
{
	margin:0px 0px 0px 55%;
}
label, .label, select, input[type=checkbox], input[type=radio], input[type=submit], .senden
{
	cursor:pointer;
}
label, .label, select, .inpt, .txt
{
	
}
.senden
{
	margin-bottom:0px;
}
#formk p, .form p
{
	margin:20px 0px 10px 0px;
}
#formk textarea, .form textarea
{
	width:90%;
}
legend
{
	padding:2px 2px 2px 2px;
}
label
{
	
}
.formwrap
{
	background-color:transparent;
	margin:20px 0px 20px 0px;
	width:90%;
}
.formwrap_guest
{
	background-color:transparent;
	margin:20px 0px 20px 0px;
	width:90%;
}
/* Lightbox */
#lightbox
{
	background-color:#eee;
	padding:10px;
	border-bottom:2px solid #666;
	border-right:2px solid #666;
}
#lightboxDetails
{
	font-size:0.8em;
	padding-top:0.4em;
}
#lightboxCaption
{
	float:left;
}

#keyboardMsg
{
	float:right;
}
#closeButton
{
	top:5px;
	right:5px;
}
#lightbox img
{
	border:none;
	clear:both;
}
#overlay img
{
	border:none;
}
#overlay
{
	position:absolute;
	margin-top:-20px;
	background-image:url(../../bilder/overlay.png);
}
.tab1
{
	width:100%;
}
hr
{
	border:1px solid #ccc;
	height:1px;
}
#weiter li
{
	display:inline;
	list-style-type:none;
	padding:0px;
	margin:0px;
}
#col3 li.suchmaske
{
	float:left;
	list-style-type:none;
	width:29%;
	font-size:100%;
	color:#004181;
	margin:1em 0em 0em 0em;
	padding:2px 10px 9px 10px;
	border:1px solid #004181;
	background-color:#F8F7F7;
	border-left:0px;	
}
#col3 li.suchmaske a 
{
	text-decoration:none;
	border:none;
	color:#004181;
}
#col3 li.suchmaske a:hover
{
	text-decoration:underline;
}

#col3 li.suchmaske a:focus
{
	color:#fff;
	background-color:#004181;
}
#col3 li.suchmaske a:active
{
	color:#fff;
	background-color:#004181;
}
#col3 div.reiter
{
	margin:3.45em 0em 0em 0em;
	padding:5px;
	background-color:#F8F7F7;
	border:1px solid #004181;	
}
#col3 .v_suchfeld label,
#col3 .v_suchfeld_i label
{
	clear:both;
	width:30%;
	display:block;
	float:left;
}
#col3 .v_suchfeld,
#col3 .v_suchfeld_i
{
	margin:0px;
	padding:0px;
	height:1.9em;
}
#col3 div.ergeblistitem
{
	margin:0px;
	padding:5px;
}
#col3 .ergeblistitem a,
#col3 .ergeblistitem a:visited
{
	color:#EF8110;	
}
#head a.efa_sitemap_link:hover
{
	text-decoration:underline;
}
tr.hgrau 
{
	background:#eee;
}
#mod_keywords_front {
	
	height:12em;
	}
#mod_access {
	margin-top:10px;
	}
#col1 #mod_newsletter label {
	display:inline;
	
}
#col1 #mod_newsletter fieldset {
	
	}
.messelinks li{
	display:inline;
	
}
#col2 #mod_umfrage_plugin label,
#col1 #mod_umfrage_plugin label 
{display:inline;}

#mod_back_top {display: none;}